<?php
// $Id: menu.php 45 2006-08-23 11:02:21Z yosha_01 $

$adminmenu[] = array('title' => _MI_DISCUSS_LANG_DISCUSS,
					'link' => "admin/discuss.php");
$adminmenu[] = array('title' => _MI_DISCUSS_LANG_MESSAGE,
					'link' => "admin/message.php");
$adminmenu[] = array('title' => _MI_DISCUSS_LANG_ATTENDEE,
					'link' => "admin/attendee.php");
?>